.main.forms .bg-white {
	background-color: #fff;
	margin-top: -150px;
	border-radius: 40px;
}

.main.forms .title:before {
	display: none;
}

.main.forms .title {
	font-weight: 400;
}

.main.forms .subtitle {
	color: #fff;
	font-size: 80px;
	margin-bottom: 24px;
}

.main.forms .we-provide {
	z-index: 2;
}

.main.forms .we-provide p {
	font-size: 20px;
}

.main.forms .promo-primary {
    width: 100%;
    border-bottom: 8px solid #FF812C;
}

.main.forms .promo-primary .overlay {
    background-color: rgb(252 132 13 / 20%);
    z-index: 1;
}

.main.forms .button {
    color: #ff8200;
    border: 2px solid #ff8200;
}

.main.forms .button.button--transparent::before {
    background-color: #fff;
    color: #ff8200;
}

.main.forms .button span {
    background-color: #ff8200;
    color: #fff;
}

.main.forms .button.light.button--transparent::before {
    background-color: #ff8200;
    color: #fff;
}

.main.forms .button.light span {
    background-color: #fff;
    color: #ff8200;
}

.main.forms .form-cadastro .radio-group input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid white;
    border-color: #ff8200;
}

.main.forms .form-cadastro .radio-group span {
	margin-left: 8px;
	margin-right: 16px;
}

.main.forms .form-cadastro .radio-group input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #ff8200;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid white;
}

.main.forms .form-cadastro .input-label span {
	padding-left: 16px;
	padding-bottom: 16px;
}

.main.forms footer.footer--style-2 {
	padding: 80px;
}

.main.forms footer.footer--style-2 .socials-primary a {
	text-decoration: none;
}

.main.forms footer.footer--style-2 .socials-primary a i {
	color: #FF812C;
	font-size: 24px;
}

.main.forms footer.footer--style-2 .socials-primary li {
	float: left;
}

.main.forms footer.footer--style-2 .socials-primary li:after {
	content: "|";
	padding: 16px;
}

.main.forms footer.footer--style-2 .socials-primary li:last-of-type:after {
	display: none;
}

.main.forms .form-cadastro .input-label span.help-block {
	color: red;
	padding-left: 0;
}

.main.forms .form-cadastro .radio-group span.help-block {
	color: red;
	padding-left: 0;
}

@media (max-width: 991px) {
	.main.forms .subtitle {
		font-size: 40px;
		margin-bottom: 24px;
	}

    .main.forms footer.footer--style-2 .socials-primary {
		display: block;
		width: 100%;
	}

    .main.forms footer.footer--style-2 .socials-primary li {
    	margin-bottom: 8px;
    }

	.main.forms footer.footer--style-2 .socials-primary li:after {
		display: none;
	}
}